{

    // Bug堆叠测试

    "AbilityName" : "TestPlayer_Ability_Test_3",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "BuffModifier_01",

        },

        {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "BuffModifier_02",

        },

    ],



    "Modifiers" : 

    {

        "BuffModifier_01": 

        {

            "Duration": 30,

            "Buff": 

            {

                "BuffID": 1000001,

                "IsOverrideDuration" : true

            }

        },

        "BuffModifier_02": 

        {

            "Duration": 30,

            "Buff": 

            {

                "BuffID": 1000002,

                "IsOverrideDuration" : true

            }

        }

    }

}